### Method

# GdkPixbuf PixbufSimpleAnim add_frame

since: 2.8

#### Declaration [src]

    void
    gdk_pixbuf_simple_anim_add_frame (
      GdkPixbufSimpleAnim* animation,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Adds a new frame to `animation`. The `pixbuf` must have the dimensions specified when the animation was constructed.

Available since: 2.8

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  The pixbuf to add.

  The data is owned by the caller of the method.